﻿@import url('https://fonts.googleapis.com/css?family=Katibeh');
@import url(http://fonts.googleapis.com/earlyaccess/droidarabicnaskh.css);



body {
    background : #ffffff ;
    /*background :#eeeeee ;*/
   /* padding-top: 51px ; /*  
    /*padding-bottom : 10px;*/
    /*margin-bottom : 100px;*/
    /*height :auto;*/
}
 /** {
    margin : 0 ;
    padding : 0 ;
}*/
 .container {
     background :#ffffff ;
border-left-style : solid;
border-left-width : 3px;
border-left-color : brown;
border-right-style  : solid;
border-right-width : 3px;
border-right-color : brown;
 }


 /*////////////////////////// embed youTube + facebook ///////////////////*/
.Media-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
    margin-bottom : 5px;
}
.Media-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;    
    position:absolute;    
}

.Media-responsive:empty {  /*hide ifram if src = null from database*/
    content: "";
    visibility: hidden;
    padding-bottom:0;
}
/*/////////////////////////////////////////////////////////////////////////////*/

 .border {
border-top-style: solid;
border-bottom-style: solid;
border-top-color: brown;
border-bottom-color: brown;
border-top-width: thin;
border-bottom-width: thin;
}

.sectionName {
    background-color: #dddddd;
    border-right: thick solid #a91b27;
    color: #a2195b;
    font-family:"Droid Arabic Naskh",serif ;
    font-size: 100%;
    height: 32px;
    text-align: right;
    padding-right: 15px;    
    margin-top: 5px;
    padding-top : 7px;
    width: 100%;
    font-weight : bold ;
}

.datetimeformat {
    font-size: 14px;
    color: Gray;
    font-family: Tahoma;
    text-align: right;
    margin-bottom: 10px;
    margin-top: 0px;
}

.NumericButtonCustom {
    margin-top  : 3px;
    margin-bottom  : 3px;
}

/*.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: auto; max-width: 100%; } .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }*/

 /* ************ START image ************ */ 
 #MainImageNews{
  width: 100%;
  height: auto;
  margin-right : auto;
  margin-left : auto;
  /*min-width : 200px;
  max-width : 350px;*/
  max-height : 300px;
  }

  #ImageDetails{
  width: 100%;
  height: auto;
  margin-right : auto;
  margin-left : auto;
  min-width : 200px;
  max-width : 650px;
  max-height : 450px;
  }

   #InternalImagesForNews{
  width: 100%;
  height: auto;
  margin-right : auto;
  margin-left : auto;
  /*min-width : 200px;
  max-width : 350px;*/
  margin-bottom : 15px;
  }


 .imageSmall {
    width : 100px;
    height : 75px;    
}

.Imgsm {
    width: 100%;
    /*height: auto ;*/
    margin-right: auto;
    margin-left: auto;
    /*min-width : 200px;
  max-width : 350px;*/
    max-height: 150px;
}


.ImgSection {
    width: 100%;
    /*height: auto ;*/
    margin-right: auto;
    margin-left: auto;
    /*min-width : 200px;
  max-width : 350px;*/
    max-height: 200px;
}
 /* ------------- END image ------------- */ 




 /* ************ START Text ************ */

.FullDetailsFont {
    direction : rtl ;
    font-family: Tahoma;    
    font-size : large;    
    margin-bottom : 20px;
    padding-top : 20px;    
}
 
 .arabicFornt {
    font-family: 'Katibeh', cursive;
    font-size : 135%;
    /*color : white ;*/
}

.TittleNewsMain 
{
    font-family: "Droid Arabic Naskh",serif ;
    font-size: 150%;    
    line-height : 130% ;
    font-weight: bold;    
    text-decoration: none;
    color: #a3000f;
    /*direction: rtl;*/
    /*padding-right: 2px;*/
}

.TittleNewsDetails
{
    font-family: "Droid Arabic Naskh",serif ;
    font-size: 3vh;    
    line-height : 130% ;
    font-weight: bold;    
    text-decoration: none;
    color: #a3000f;
    /*direction: rtl;*/
    /*padding-right: 2px;*/
}

a:hover .TitleNewsSub {
    color : red ;    
}

.TitleNewsSub {
    font-family:"Droid Arabic Naskh",serif ;
    font-size : 100%;
    line-height : 160%;
    color : black  ;
    /*text-align : right ;*/
    font-weight : bold   ;    
}

.EnglishFornt {
    font-family: sans-serif ;
    font-size : 20px;

} 

/* ------------- END TEXT ------------- */ 

 .format1 {
    
    max-height : 50%;
    width : 90% ;
}

 .logo {
     margin-top: 0px;     
 }

 .brand-logo{
     height : 48px;
     margin-top : -12px;      

 }

 .socialMediaFormat {
     font-size: 200%; margin-right: 10px; color : white ; 
 }
 

 @media screen and (max-width : 966px) {
 /*     .logo {visibility : hidden ;}
      .brand-logo{visibility : visible;}      */
 .socialMediaFormat {font-size : 140%;}
 }

 @media only screen and (min-width : 768px){
     /*.brand-logo {visibility : hidden ;}
     .logo {visibility : visible ;}
     body { padding-top: 110px; }*/
 }
 
 

 /*////////////////////// Marquee ////////////////////////*/
 
.marquee {
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
    white-space: nowrap;
    box-sizing: border-box;
    animation: marquee 50s linear infinite;
    
     margin-top: 5px;
    direction : rtl ;
    background-color : brown ;
}

.marquee:hover {
    animation-play-state: paused
}

/* Make it move */
@keyframes marquee {
    0%   { text-indent: 27.5em }
    100% { text-indent: -105em }
}

/* Make it pretty */
.microsoft {
    padding-left: 1.5em;
    position: relative;
    font: 16px 'Segoe UI', Tahoma, Helvetica, Sans-Serif;
}

/* ::before was :before before ::before was ::before - kthx */
 /*.microsoft:before, .microsoft::before {
   z-index: 2;
    content: '';
    position: absolute;
    top: -1em; left: -1em;
    width: .5em; height: .5em;
    box-shadow: 1.0em 1.25em 0 #F65314,
        		1.6em 1.25em 0 #7CBB00,
        		1.0em 1.85em 0 #00A1F1,
        		1.6em 1.85em 0 #FFBB00;
       		
        		background-image: url('/App_Themes/Default/MarqueeIcon.png');
}*/ 

.microsoft:after, .microsoft::after {
    z-index: 1;
    content: '';
    position: absolute;
    top: 0; left: 0;
    width: 0em; height: 2em;
    background-image: linear-gradient(90deg, white 70%, rgba(255,255,255,0));
}

/* Style the links */
.vanity {
    color: #333;
    text-align: center;
    font: .75em 'Segoe UI', Tahoma, Helvetica, Sans-Serif;
}

.vanity a, .microsoft a {
    color: #1570A6;
    transition: color .5s;
    text-decoration: none;
}

.vanity a:hover, .microsoft a:hover {
    color: #F65314;
}

/* Style toggle button */
.toggle {
	display: block;
    margin: 2em auto; 
}


.MarqueeText 
{
    color: black;
    font-family: "Droid Arabic Naskh",serif;
    font-size: 12px;
    font-weight: bold;
    
    padding-left : 30px;
    
    margin-left : 10px;
    vertical-align : middle ;
}

a.MarqueeText:hover 
{
    color : white ;
    background-color : #a91b27 ;
}
